[skin]
DialogColorR=30
DialogColorG=34
DialogColorB=37

EditColorR=30
EditColorG=34
EditColorB=37

EditColorTR=233
EditColorTG=233
EditColorTB=233

DialogRgn1=20
DialogRgn2=20

PanelColorR=30
PanelColorG=34
PanelColorB=37

TextPanelColorR=233
TextPanelColorG=233
TextPanelColorB=233

TextPanelColor2R=233
TextPanelColor2G=233
TextPanelColor2B=233

ClockSecColorR=126
ClockSecColorG=126
ClockSecColorB=126

ClockMinColorR=126
ClockMinColorG=126
ClockMinColorB=126

ClockHorColorR=126
ClockHorColorG=126
ClockHorColorB=126

CheckColorR=30
CheckColorG=34
CheckColorB=37

CheckColorAktivR=30
CheckColorAktivG=34
CheckColorAktivB=37

CheckColorTextR=233
CheckColorTextG=233
CheckColorTextB=233

CheckColorTextAktivR=233
CheckColorTextAktivG=233
CheckColorTextAktivB=233

ProgressColorR=30
ProgressColorG=34
ProgressColorB=37

ProgressColor2R=30
ProgressColor2G=34
ProgressColor2B=37

TrackColorR=107
TrackColorG=107
TrackColorB=107

TrackColor1R=107
TrackColor1G=107
TrackColor1B=107

TrackColor2R=107
TrackColor2G=107
TrackColor2B=107

ColorGroup1R=107
ColorGroup1G=107
ColorGroup1B=107

ColorGroup2R=107
ColorGroup2G=107
ColorGroup2B=107

ColorGroupTextR=233
ColorGroupTextG=233
ColorGroupTextB=233

TrayMenuBackGroundR=233
TrayMenuBackGroundG=233
TrayMenuBackGroundB=233

TrayMenuSelectedBarR=192
TrayMenuSelectedBarG=192
TrayMenuSelectedBarB=192

TrayMenuTextR=0
TrayMenuTextG=0
TrayMenuTextB=0

TrayMenuSelectedTextR=0
TrayMenuSelectedTextG=0
TrayMenuSelectedTextB=0


TrayMenuSideBarStartR=44
TrayMenuSideBarStartG=83
TrayMenuSideBarStartB=156

TrayMenuSideBarEndR=0
TrayMenuSideBarEndG=0
TrayMenuSideBarEndB=0

TrayMenuIconAreaR=44
TrayMenuIconAreaG=83
TrayMenuIconAreaB=156

KalendarMon1R=30
KalendarMon1G=34
KalendarMon1B=37

KalendarMon2R=107
KalendarMon2G=107
KalendarMon2B=107

KalendarGR=182
KalendarGG=182
KalendarGB=182

KalendarSelR=182
KalendarSelG=182
KalendarSelB=182

KalendarTopR=30
KalendarTopG=34
KalendarTopB=37

KalendartodayR=20
KalendartodayG=57
KalendartodayB=111

KalendarTextR=233
KalendarTextG=233
KalendarTextB=233

KalendarTextSelR=0
KalendarTextSelG=0
KalendarTextSelB=0

ShowHelpReg=2
ShowHelpProz=150
PosHelpCursorArr=0
PosHelpRngX=10
PosHelpRngY=2
PosHelpCursor=1

KalendarMarkerR=0
KalendarMarkerG=0
KalendarMarkerB=0

TipFonR=233
TipFonG=233
TipFonB=233

TipOkontR=233
TipOkontG=233
TipOkontB=233

TipOkont2R=233
TipOkont2G=233
TipOkont2B=233

TipTextR=0
TipTextG=0
TipTextB=0

BalloonR=44
BalloonG=83
BalloonB=156

BalloonTR=255
BalloonTG=255
BalloonTB=255

BalloonT2R=255
BalloonT2G=255
BalloonT2B=0

TextColorListR=30
TextColorListG=34
TextColorListB=37

Autor=dio